%define module_name Minion-Backend-Pg91
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Minion.pm) perl(Mojo/Pg.pm) perl(Mojolicious.pm) perl(Sys/Hostname.pm) perl(Test/More.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 6.05
Release: alt1
Summary: Minion::Backend for Postgresql 9.1
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VI/VIKAS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
the Minion::Backend::Pg91 manpage is a backend for the Minion manpage based on the Minion::Backend::Pg manpage . All
necessary tables will be created automatically with a set of migrations named
`minion'. Note that this backend only supports PostgreSQL 9.1.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/M*

%changelog
* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 6.05-alt1
- regenerated from template by package builder

* Mon Dec 05 2016 Igor Vlasenko <viy@altlinux.ru> 6.00-alt1
- regenerated from template by package builder

* Wed Mar 23 2016 Igor Vlasenko <viy@altlinux.ru> 5.00-alt1
- initial import by package builder

